{
    "skillLocks": {
        "minecraft:wooden_sword": ["attack:2"],
        "minecraft:wooden_shovel": ["gathering:2"],
        "minecraft:wooden_pickaxe": ["mining:2"],
        "minecraft:wooden_axe": ["gathering:2"],
        "minecraft:brewing_stand": ["magic:10"],
        "minecraft:wooden_hoe": ["farming:2"],
        "minecraft:leather_helmet": ["defense:2"],
        "minecraft:leather_chestplate": ["defense:2"],
        "minecraft:leather_leggings": ["defense:2"],
        "minecraft:leather_boots": ["defense:2"],
        "minecraft:stone_sword": ["attack:3"],
        "minecraft:stone_shovel": ["gathering:3"],
        "minecraft:stone_pickaxe": ["mining:3"],
        "minecraft:stone_axe": ["gathering:3"],
        "minecraft:stone_hoe": ["farming:3"],
        "minecraft:chainmail_helmet": ["defense:3"],
        "minecraft:chainmail_chestplate": ["defense:3"],
        "minecraft:chainmail_leggings": ["defense:3"],
        "minecraft:chainmail_boots": ["defense:3"],
        "minecraft:golden_sword": ["attack:3"],
        "minecraft:golden_shovel": ["gathering:3"],
        "minecraft:golden_pickaxe": ["mining:3"],
        "minecraft:golden_axe": ["gathering:3"],
        "minecraft:golden_hoe": ["farming:3"],
        "minecraft:golden_helmet": ["defense:3"],
        "minecraft:golden_chestplate": ["defense:3"],
        "minecraft:golden_leggings": ["defense:3"],
        "minecraft:golden_boots": ["defense:3"],
        "minecraft:iron_sword": ["attack:8"],
        "minecraft:iron_shovel": ["gathering:8"],
        "minecraft:iron_pickaxe": ["mining:8"],
        "minecraft:iron_axe": ["gathering:8"],
        "minecraft:iron_hoe": ["farming:8"],
        "minecraft:iron_helmet": ["defense:8"],
        "minecraft:iron_chestplate": ["defense:8"],
        "minecraft:iron_leggings": ["defense:8"],
        "minecraft:iron_boots": ["defense:8"],
        "minecraft:trident": ["attack:16"],
        "enemyexpansion:phantasm_helmet": ["defense:10"],
        "enemyexpansion:phantasm_chestplate": ["defense:10"],
        "enemyexpansion:phantasm_leggings": ["defense:10"],
        "enemyexpansion:phantasm_boots": ["defense:10"],
        "wstweaks:lava_blade": ["attack:19"],
        "wstweaks:blaze_blade": ["attack:19"],
        "species:spectralibur": ["attack:19"],
        "froglins:crusher": ["attack:15"],
        "realmrpg_creep:pumpkin_shovel": ["gathering:14"],
        "realmrpg_creep:pumpkin_axe": ["gathering:14"],
        "realmrpg_creep:pumpkin_pickaxe": ["mining:14"],
        "realmrpg_creep:pumpkin_hoe": ["farming:14"],
        "realmrpg_creep:pumpkin_sword": ["attack:6"],
        "realmrpg_creep:pumpkin_armor_helmet": ["defense:8"],
        "realmrpg_creep:pumpkin_armor_boots": ["defense:8"],
        "realmrpg_creep:pumpkin_armor_chestplate": ["defense:8"],
        "realmrpg_creep:pumpkin_armor_leggings": ["defense:8"],
        "evenbetternether:ruby_shovel": ["gathering:14"],
        "evenbetternether:ruby_axe": ["gathering:14"],
        "evenbetternether:ruby_pickaxe": ["mining:14"],
        "evenbetternether:ruby_sword": ["attack:14"],
        "evenbetternether:ruby_hoe": ["farming:14"],
        "evenbetternether:ruby_armor_chestplate": ["defense:14"],
        "evenbetternether:ruby_armor_helmet": ["defense:14"],
        "evenbetternether:ruby_armor_leggings": ["defense:14"],
        "evenbetternether:ruby_armor_boots": ["defense:14"],
        "evenbetternether:pyrite_sword": ["attack:15"],
        "evenbetternether:pyrite_axe": ["gathering:15"],
        "evenbetternether:pyrite_pickaxe": ["mining:15"],
        "evenbetternether:pyrite_shovel": ["gathering:15"],
        "evenbetternether:pyrite_hoe": ["mining:15"],
        "evenbetternether:pyrite_armor_chestplate": ["defense:15"],
        "evenbetternether:pyrite_armor_helmet": ["defense:15"],
        "evenbetternether:pyrite_armor_boots": ["defense:15"],
        "evenbetternether:pyrite_armor_leggings": ["defense:15"],
        "evenbetternether:diamond_pyrite_sword": ["attack:16"],
        "evenbetternether:diamond_pyrite_axe": ["gathering:16"],
        "evenbetternether:diamond_pyrite_pickaxe": ["mining:16"],
        "evenbetternether:diamond_pyrite_shovel": ["gathering:16"],
        "evenbetternether:diamond_pyrite_hoe": ["mining:16"],
        "evenbetternether:diamond_pyrite_armour_chestplate": ["defense:16"],
        "evenbetternether:diamond_pyrite_armour_helmet": ["defense:16"],
        "evenbetternether:diamond_pyrite_armour_boots": ["defense:16"],
        "evenbetternether:diamond_pyrite_armour_leggings": ["defense:16"],



        "hmag:ancient_helmet": ["defense:16"],
        "hmag:ancient_chestplate": ["defense:16"],
        "hmag:ancient_leggings": ["defense:16"],
        "hmag:ancient_boots": ["defense:16"],
        "hmag:necrotic_chainmail_boots": ["defense:16"],
        "hmag:necrotic_chainmail_leggings": ["defense:16"],
        "hmag:necrotic_chainmail_chestplate": ["defense:16"],
        "hmag:necrotic_chainmail_helmet": ["defense:16"],
        "hmag:fortress_shield": ["defense:10"],
        "hmag:ancient_shield": ["defense:10"],
        "hmag:crimson_bow": ["agility:10"],
        "hmag:insomnia_sword": ["attack:20"],
        "hmag:nemesis_blade": ["attack:28"],

        "iceandfire_curios:infused_gold_amulet": ["magic:12"],
        "iceandfire_curios:infused_silver_amulet": ["magic:12"],
        "iceandfire_curios:infused_copper_amulet": ["magic:12"],

        "notreepunching:iron_knife": ["attack:8"],
        "notreepunching:diamond_knife": ["attack:16"],
        "notreepunching:netherite_knife": ["attack:16"],
        "notreepunching:iron_mattock": ["building:8"],
        "notreepunching:diamond_mattock": ["building:16"],
        "notreepunching:netherite_mattock": ["building:19"],


        "threateningly_mobs:riptooth_sword": ["attack:14"],
        "threateningly_mobs:riptooth_axe": ["gathering:14"],
        "threateningly_mobs:riptooth_pickaxe": ["mining:14"],
        "threateningly_mobs:riptooth_shovel": ["gathering:14"],
        "threateningly_mobs:riptooth_hoe": ["farming:14"],
        "threateningly_mobs:bionics_sword": ["attack:14"],
        "threateningly_mobs:bionics_axe": ["gathering:14"],
        "threateningly_mobs:bionics_pickaxe": ["mining:14"],
        "threateningly_mobs:bionics_shovel": ["gathering:14"],
        "threateningly_mobs:bionics_hoe": ["farming:14"],
        "threateningly_mobs:copas_sword": ["attack:14"],
        "threateningly_mobs:copas_axe": ["gathering:14"],
        "threateningly_mobs:copas_pickaxe": ["mining:14"],
        "threateningly_mobs:copas_shovel": ["gathering:14"],
        "threateningly_mobs:copas_hoe": ["farming:14"],
        "threateningly_mobs:dracoscopius_sword": ["attack:14"],
        "threateningly_mobs:ebonlord_blade": ["attack:32"],
        "threateningly_mobs:bettle_great_sword": ["attack:20"],
        "threateningly_mobs:bionics_armor_helmet": ["defense:14"],
        "threateningly_mobs:bionics_armor_leggings": ["defense:14"],
        "threateningly_mobs:bionics_armor_chestplate": ["defense:14"],
        "threateningly_mobs:bionics_armor_boots": ["defense:14"],
        "threateningly_mobs:desert_armor_helmet": ["defense:26"],
        "threateningly_mobs:desert_armor_leggings": ["defense:26"],
        "threateningly_mobs:desert_armor_chestplate": ["defense:26"],
        "threateningly_mobs:desert_armor_boots": ["defense:26"],
        "threateningly_mobs:ebonlord_armor_helmet": ["defense:32"],
        "threateningly_mobs:ebonlord_armor_leggings": ["defense:32"],
        "threateningly_mobs:ebonlord_armor_chestplate": ["defense:32"],
        "threateningly_mobs:ebonlord_armor_boots": ["defense:32"],
        "threateningly_mobs:ebonlord_shield": ["defense:14"],
        "threateningly_mobs:magma_shell_shield": ["defense:14"],
        "mobz:shield": ["defense:8"],
        "heart_crystals:heart_crystal": ["magic:8"],
        "majruszsdifficulty:enderium_chestplate": ["defense:20"],
        "majruszsdifficulty:enderium_leggings": ["defense:20"],
        "majruszsdifficulty:enderium_helmet": ["defense:20"],
        "majruszsdifficulty:enderium_boots": ["defense:20"],
        "betternether:cincinnasite_sword": ["attack:12"],
        "betternether:cincinnasite_pickaxe": ["mining:12"],
        "betternether:cincinnasite_axe": ["gathering:12"],
        "betternether:cincinnasite_shovel": ["gathering:12"],
        "betternether:cincinnasite_hoe": ["farming:12"],
        "betternether:cincinnasite_helmet": ["defense:12"],
        "betternether:cincinnasite_chestplate": ["defense:12"],
        "betternether:cincinnasite_leggings": ["defense:12"],
        "betternether:cincinnasite_boots": ["defense:12"],
        "minecraft:diamond_sword": ["attack:16"],
        "minecraft:diamond_shovel": ["gathering:16"],
        "minecraft:diamond_pickaxe": ["mining:16"],
        "minecraft:diamond_axe": ["gathering:16"],
        "minecraft:diamond_hoe": ["farming:16"],
        "minecraft:diamond_helmet": ["defense:16"],
        "minecraft:diamond_chestplate": ["defense:16"],
        "minecraft:diamond_leggings": ["defense:16"],
        "minecraft:diamond_boots": ["defense:16"],
        "betternether:nether_reed_helmet": ["defense:18"],
        "betternether:nether_reed_chestplate": ["defense:18"],
        "betternether:nether_reed_leggings": ["defense:18"],
        "betternether:nether_reed_boots": ["defense:18"],
        "betternether:cincinnasite_sword_diamond": ["attack:25"],
        "betternether:cincinnasite_pickaxe_diamond": ["mining:25"],
        "betternether:cincinnasite_axe_diamond": ["gathering:25"],
        "betternether:cincinnasite_shovel_diamond": ["gathering:25"],
        "betternether:cincinnasite_hoe_diamond": ["farming:25"],
        "minecraft:netherite_sword": ["attack:19"],
        "minecraft:netherite_shovel": ["gathering:19"],
        "minecraft:netherite_pickaxe": ["mining:19"],
        "minecraft:netherite_axe": ["gathering:19"],
        "minecraft:netherite_hoe": ["farming:19"],
        "minecraft:netherite_helmet": ["defense:19"],
        "minecraft:netherite_chestplate": ["defense:19"],
        "minecraft:netherite_leggings": ["defense:19"],
        "minecraft:netherite_boots": ["defense:19"],
        "minecraft:bow": ["agility:5"],
        "minecraft:crossbow": ["agility:10"],
        "minecraft:shield": ["defense:5"],
        "spartanshields:wooden_shield": ["defense:2"],
        "spartanshields:stone_braced_shield": ["defense:3"],
        "spartanshields:stone_tower_shield": ["defense:4"],
        "spartanshields:copper_tower_shield": ["defense:3"],
        "spartanshields:iron_plated_shield": ["defense:8"],
        "spartanshields:iron_tower_shield": ["defense:8"],
        "spartanshields:gold_gilded_shield": ["defense:3"],
        "spartanshields:gold_tower_shield": ["defense:3"],
        "spartanshields:silver_plated_shield": ["defense:8"],
        "spartanshields:silver_tower_shield": ["defense:8"],
        "spartanshields:diamond_reinforced_shield": ["defense:16"],
        "spartanshields:iron_basic_shield": ["defense:8"],
        "spartanshields:diamond_basic_shield": ["defense:16"],
        "spartanshields:netherite_basic_shield": ["defense:19"],
        "bountifulbaubles:broken_heart": ["magic:24"],
        "bountifulbaubles:magic_mirror": ["magic:8"],
        "bountifulbaubles:apple": ["magic:26"],
        "bountifulbaubles:ankh_charm": ["magic:30"],
        "bountifulbaubles:phylactery_charm": ["magic:24"],
        "bountifulbaubles:vampiric_glove": ["magic:24"],
        "bountifulbaubles:infinite_totem_of_undying": ["magic:32"],
        "bountifulbaubles:minds_eye": ["magic:18"],
        "bountifulbaubles:curious_knuckles": ["magic:20"],
        "bountifulbaubles:tha_wizard": ["magic:26"],
        "bountifulbaubles:golden_melon": ["magic:24"],
        "bountifulbaubles:dark_egg": ["magic:14"],
        "bountifulbaubles:dark_dagger": ["magic:18"],
        "bountifulbaubles:ember": ["magic:20"],
        "bountifulbaubles:blaze_heart": ["magic:26"],
        "bountifulbaubles:ruby_heart": ["magic:24"],
        "bountifulbaubles:endless_pearl": ["magic:24"],
        "bountifulbaubles:curious_amulet": ["magic:18"],
        "bountifulbaubles:wrath_pendant": ["magic:18"],
        "bountifulbaubles:curious_ring": ["magic:15"],
        "spartanshields:copper_basic_shield": ["defense:3"],
        "bountifulbaubles:obsidian_shield": ["magic:15"],
        "bountifulbaubles:ankh_shield": ["magic:32"],
        "spartanshields:diamond_tower_shield": ["defense:16"],
        "spartanshields:obsidian_coated_shield": ["defense:25"],
        "spartanshields:obsidian_tower_shield": ["defense:25"],
        "spartanshields:netherite_reinforced_shield": ["defense:19"],
        "spartanshields:netherite_tower_shield": ["defense:19"],
        "spartanweaponry:copper_dagger": ["attack:3"],
        "spartanweaponry:copper_parrying_dagger": ["attack:3"],
        "spartanweaponry:copper_longsword": ["attack:3"],
        "spartanweaponry:copper_greatsword": ["attack:3"],
        "spartanweaponry:copper_katana": ["attack:3"],
        "spartanweaponry:copper_saber": ["attack:3"],
        "spartanweaponry:copper_rapier": ["attack:3"],
        "spartanweaponry:copper_mace": ["attack:3"],
        "spartanweaponry:copper_flanged_mace": ["attack:3"],
        "spartanweaponry:copper_battle_hammer": ["attack:3"],
        "spartanweaponry:copper_warhammer": ["attack:3"],
        "spartanweaponry:copper_hammer": ["attack:3"],
        "spartanweaponry:copper_scythe": ["attack:3"],
        "spartanweaponry:copper_battle_axe": ["attack:3"],
        "spartanweaponry:copper_spear": ["attack:3"],
        "spartanweaponry:copper_halberd": ["attack:3"],
        "spartanweaponry:copper_pike": ["attack:3"],
        "spartanweaponry:copper_lance": ["attack:3"],
        "spartanweaponry:copper_glaive": ["attack:3"],
        "spartanweaponry:copper_quarterstaff": ["attack:3"],
        "spartanweaponry:copper_throwing_knife": ["agility:3"],
        "spartanweaponry:copper_tomahawk": ["agility:3"],
        "spartanweaponry:copper_javelin": ["agility:3"],
        "spartanweaponry:copper_boomerang": ["agility:3"],
        "spartanweaponry:copper_longbow": ["agility:4"],
        "spartanweaponry:copper_heavy_crossbow": ["agility:5"],
        "spartanweaponry:silver_dagger": ["attack:12"],
        "spartanweaponry:silver_parrying_dagger": ["attack:12"],
        "spartanweaponry:silver_longsword": ["attack:12"],
        "spartanweaponry:silver_greatsword": ["attack:12"],
        "spartanweaponry:silver_katana": ["attack:12"],
        "spartanweaponry:silver_saber": ["attack:12"],
        "spartanweaponry:silver_rapier": ["attack:12"],
        "spartanweaponry:silver_mace": ["attack:12"],
        "spartanweaponry:silver_flanged_mace": ["attack:12"],
        "spartanweaponry:silver_battle_hammer": ["attack:12"],
        "spartanweaponry:silver_warhammer": ["attack:12"],
        "spartanweaponry:silver_hammer": ["attack:12"],
        "spartanweaponry:silver_scythe": ["attack:12"],
        "spartanweaponry:silver_battle_axe": ["attack:12"],
        "spartanweaponry:silver_spear": ["attack:12"],
        "spartanweaponry:silver_halberd": ["attack:12"],
        "spartanweaponry:silver_pike": ["attack:12"],
        "spartanweaponry:silver_lance": ["attack:12"],
        "spartanweaponry:silver_glaive": ["attack:12"],
        "spartanweaponry:silver_quarterstaff": ["attack:12"],
        "spartanweaponry:silver_throwing_knife": ["agility:12"],
        "spartanweaponry:silver_tomahawk": ["agility:12"],
        "spartanweaponry:silver_javelin": ["agility:12"],
        "spartanweaponry:silver_boomerang": ["agility:12"],
        "spartanweaponry:silver_longbow": ["agility:12"],
        "spartanweaponry:silver_heavy_crossbow": ["agility:12"],
        "spartanweaponry:bronze_dagger": ["attack:4"],
        "spartanweaponry:bronze_parrying_dagger": ["attack:4"],
        "spartanweaponry:bronze_longsword": ["attack:4"],
        "spartanweaponry:bronze_greatsword": ["attack:4"],
        "spartanweaponry:bronze_katana": ["attack:4"],
        "spartanweaponry:bronze_saber": ["attack:4"],
        "spartanweaponry:bronze_rapier": ["attack:4"],
        "spartanweaponry:bronze_mace": ["attack:4"],
        "spartanweaponry:bronze_flanged_mace": ["attack:4"],
        "spartanweaponry:bronze_battle_hammer": ["attack:4"],
        "spartanweaponry:bronze_warhammer": ["attack:4"],
        "spartanweaponry:bronze_hammer": ["attack:4"],
        "spartanweaponry:bronze_scythe": ["attack:4"],
        "spartanweaponry:bronze_battle_axe": ["attack:4"],
        "spartanweaponry:bronze_spear": ["attack:4"],
        "spartanweaponry:bronze_halberd": ["attack:4"],
        "spartanweaponry:bronze_pike": ["attack:4"],
        "spartanweaponry:bronze_lance": ["attack:4"],
        "spartanweaponry:bronze_glaive": ["attack:4"],
        "spartanweaponry:bronze_quarterstaff": ["attack:4"],
        "spartanweaponry:bronze_throwing_knife": ["agility:4"],
        "spartanweaponry:bronze_tomahawk": ["agility:4"],
        "spartanweaponry:bronze_javelin": ["agility:4"],
        "spartanweaponry:bronze_boomerang": ["agility:4"],
        "spartanweaponry:bronze_longbow": ["agility:6"],
        "spartanweaponry:bronze_heavy_crossbow": ["agility:8"],
        "spartanweaponry:iron_dagger": ["attack:8"],
        "spartanweaponry:iron_parrying_dagger": ["attack:8"],
        "spartanweaponry:iron_longsword": ["attack:8"],
        "spartanweaponry:iron_greatsword": ["attack:8"],
        "spartanweaponry:iron_katana": ["attack:8"],
        "spartanweaponry:iron_saber": ["attack:8"],
        "spartanweaponry:iron_rapier": ["attack:8"],
        "spartanweaponry:iron_mace": ["attack:8"],
        "spartanweaponry:iron_flanged_mace": ["attack:8"],
        "spartanweaponry:iron_battle_hammer": ["attack:8"],
        "spartanweaponry:iron_warhammer": ["attack:8"],
        "spartanweaponry:iron_hammer": ["attack:8"],
        "spartanweaponry:iron_scythe": ["attack:8"],
        "spartanweaponry:iron_battle_axe": ["attack:8"],
        "spartanweaponry:iron_spear": ["attack:8"],
        "spartanweaponry:iron_halberd": ["attack:8"],
        "spartanweaponry:iron_pike": ["attack:8"],
        "spartanweaponry:iron_lance": ["attack:8"],
        "spartanweaponry:iron_glaive": ["attack:8"],
        "spartanweaponry:iron_quarterstaff": ["attack:8"],
        "spartanweaponry:iron_throwing_knife": ["agility:8"],
        "spartanweaponry:iron_tomahawk": ["agility:8"],
        "spartanweaponry:iron_javelin": ["agility:8"],
        "spartanweaponry:iron_boomerang": ["agility:8"],
        "spartanweaponry:iron_longbow": ["agility:8"],
        "spartanweaponry:iron_heavy_crossbow": ["agility:10"],
        "spartanweaponry:gold_dagger": ["attack:4"],
        "spartanweaponry:gold_parrying_dagger": ["attack:4"],
        "spartanweaponry:gold_longsword": ["attack:4"],
        "spartanweaponry:gold_greatsword": ["attack:4"],
        "spartanweaponry:gold_katana": ["attack:4"],
        "spartanweaponry:gold_saber": ["attack:4"],
        "spartanweaponry:gold_rapier": ["attack:4"],
        "spartanweaponry:gold_mace": ["attack:4"],
        "spartanweaponry:gold_flanged_mace": ["attack:4"],
        "spartanweaponry:gold_battle_hammer": ["attack:4"],
        "spartanweaponry:gold_warhammer": ["attack:4"],
        "spartanweaponry:gold_hammer": ["attack:4"],
        "spartanweaponry:gold_scythe": ["attack:4"],
        "spartanweaponry:gold_battle_axe": ["attack:4"],
        "spartanweaponry:gold_spear": ["attack:4"],
        "spartanweaponry:gold_halberd": ["attack:4"],
        "spartanweaponry:gold_pike": ["attack:4"],
        "spartanweaponry:gold_lance": ["attack:4"],
        "spartanweaponry:gold_glaive": ["attack:4"],
        "spartanweaponry:gold_quarterstaff": ["attack:4"],
        "spartanweaponry:gold_throwing_knife": ["agility:4"],
        "spartanweaponry:gold_tomahawk": ["agility:4"],
        "spartanweaponry:gold_javelin": ["agility:4"],
        "spartanweaponry:gold_boomerang": ["agility:4"],
        "spartanweaponry:gold_longbow": ["agility:4"],
        "spartanweaponry:gold_heavy_crossbow": ["agility:4"],
        "spartanweaponry:diamond_dagger": ["attack:16"],
        "spartanweaponry:diamond_parrying_dagger": ["attack:16"],
        "spartanweaponry:diamond_longsword": ["attack:16"],
        "spartanweaponry:diamond_greatsword": ["attack:16"],
        "spartanweaponry:diamond_katana": ["attack:16"],
        "spartanweaponry:diamond_saber": ["attack:16"],
        "spartanweaponry:diamond_rapier": ["attack:16"],
        "spartanweaponry:diamond_mace": ["attack:16"],
        "spartanweaponry:diamond_flanged_mace": ["attack:16"],
        "spartanweaponry:diamond_battle_hammer": ["attack:16"],
        "spartanweaponry:diamond_warhammer": ["attack:16"],
        "spartanweaponry:diamond_hammer": ["attack:16"],
        "spartanweaponry:diamond_scythe": ["attack:16"],
        "spartanweaponry:diamond_battle_axe": ["attack:16"],
        "spartanweaponry:diamond_spear": ["attack:16"],
        "spartanweaponry:diamond_halberd": ["attack:16"],
        "spartanweaponry:diamond_pike": ["attack:16"],
        "spartanweaponry:diamond_lance": ["attack:16"],
        "spartanweaponry:diamond_glaive": ["attack:16"],
        "spartanweaponry:diamond_quarterstaff": ["attack:16"],
        "spartanweaponry:diamond_throwing_knife": ["agility:16"],
        "spartanweaponry:diamond_tomahawk": ["agility:16"],
        "spartanweaponry:diamond_javelin": ["agility:16"],
        "spartanweaponry:diamond_boomerang": ["agility:16"],
        "spartanweaponry:diamond_longbow": ["agility:18"],
        "spartanweaponry:diamond_heavy_crossbow": ["agility:20"],
        "spartanweaponry:netherite_dagger": ["attack:19"],
        "spartanweaponry:netherite_parrying_dagger": ["attack:19"],
        "spartanweaponry:netherite_longsword": ["attack:19"],
        "spartanweaponry:netherite_greatsword": ["attack:19"],
        "spartanweaponry:netherite_katana": ["attack:19"],
        "spartanweaponry:netherite_saber": ["attack:19"],
        "spartanweaponry:netherite_rapier": ["attack:19"],
        "spartanweaponry:netherite_mace": ["attack:19"],
        "spartanweaponry:netherite_flanged_mace": ["attack:19"],
        "spartanweaponry:netherite_battle_hammer": ["attack:19"],
        "spartanweaponry:netherite_warhammer": ["attack:19"],
        "spartanweaponry:netherite_hammer": ["attack:19"],
        "spartanweaponry:netherite_scythe": ["attack:19"],
        "spartanweaponry:netherite_battle_axe": ["attack:19"],
        "spartanweaponry:netherite_spear": ["attack:19"],
        "spartanweaponry:netherite_halberd": ["attack:19"],
        "spartanweaponry:netherite_pike": ["attack:19"],
        "spartanweaponry:netherite_lance": ["attack:19"],
        "spartanweaponry:netherite_glaive": ["attack:19"],
        "spartanweaponry:netherite_quarterstaff": ["attack:19"],
        "spartanweaponry:netherite_throwing_knife": ["agility:19"],
        "spartanweaponry:netherite_tomahawk": ["agility:19"],
        "spartanweaponry:netherite_javelin": ["agility:19"],
        "spartanweaponry:netherite_boomerang": ["agility:19"],
        "spartanweaponry:netherite_longbow": ["agility:19"],
        "spartanweaponry:netherite_heavy_crossbow": ["agility:19"],
        "spartanweaponry:arrow_quiver": ["agility:5"],
        "spartanweaponry:bolt_quiver": ["agility:10"],
        "mobz:life_helmet": ["defense:16"],
        "mobz:life_chestplate": ["defense:16"],
        "mobz:life_leggings": ["defense:16"],
        "mobz:life_boots": ["defense:16"],
        "mobz:amat_helmet": ["defense:12"],
        "mobz:amat_chestplate": ["defense:12"],
        "mobz:amat_leggings": ["defense:12"],
        "mobz:amat_boots": ["defense:12"],
        "mobz:amat_sword": ["attack:12"],
        "mobz:boss_helmet": ["defense:12"],
        "mobz:boss_chestplate": ["defense:12"],
        "mobz:boss_leggings": ["defense:12"],
        "mobz:boss_boots": ["defense:12"],
        "mobz:boss_sword": ["attack:12"],
        "mobz:armored_sword": ["attack:18"],
        "mobz:frozen_sword": ["attack:18"],
        "mobz:eragons_axe": ["attack:18"],
        "mobz:poison_sword": ["attack:14"],
        "mobz:rainbow_sword": ["attack:20"],
        "mobz:stone_tomahawk": ["attack:5"],
        "mobz:wither_sword": ["attack:16"],
        "cnb:cinder_sword": ["attack:8"],
        "cnb:cinder_sword_1": ["attack:8"],
        "cnb:cinder_sword_2": ["attack:12"],
        "cnb:cinder_sword_3": ["attack:16"],
        "cnb:cinder_sword_4": ["attack:16"],
        "cataclysm:coral_bardiche": ["attack:16"],
        "cataclysm:black_steel_shovel": ["gathering:16"],
        "cataclysm:black_steel_hoe": ["farming:16"],
        "cataclysm:black_steel_pickaxe": ["mining:16"],
        "cataclysm:the_annihilator": ["attack:32"],
        "cataclysm:the_immolator": ["attack:32"],
        "cataclysm:void_forge": ["attack:32"],
        "cataclysm:ancient_spear": ["attack:20"],
        "iceandfire:silver_helmet": ["defense:8"],
        "iceandfire:silver_chestplate": ["defense:8"],
        "iceandfire:silver_leggings": ["defense:8"],
        "iceandfire:silver_boots": ["defense:8"],
        "iceandfire:silver_sword": ["attack:8"],
        "iceandfire:silver_pickaxe": ["mining:8"],
        "iceandfire:silver_axe": ["gathering:8"],
        "iceandfire:silver_shovel": ["gathering:8"],
        "iceandfire:silver_hoe": ["farming:8"],
        "iceandfire:copper_helmet": ["defense:4"],
        "iceandfire:copper_chestplate": ["defense:4"],
        "iceandfire:copper_leggings": ["defense:4"],
        "iceandfire:copper_boots": ["defense:4"],
        "iceandfire:copper_sword": ["attack:4"],
        "iceandfire:troll_leather_helmet_forest": ["defense:12"],
        "iceandfire:troll_leather_chestplate_forest": ["defense:12"],
        "iceandfire:troll_leather_leggings_forest": ["defense:12"],
        "iceandfire:troll_leather_boots_forest": ["defense:12"],
        "iceandfire:troll_leather_helmet_frost": ["defense:12"],
        "iceandfire:troll_leather_chestplate_frost": ["defense:12"],
        "iceandfire:troll_leather_leggings_frost": ["defense:12"],
        "iceandfire:troll_leather_boots_frost": ["defense:12"],
        "iceandfire:troll_leather_helmet_mountain": ["defense:12"],
        "iceandfire:troll_leather_chestplate_mountain": ["defense:12"],
        "iceandfire:troll_leather_leggings_mountain": ["defense:12"],
        "iceandfire:troll_leather_boots_mountain": ["defense:12"],
        "iceandfire:deathworm_red_helmet": ["defense:10"],
        "iceandfire:deathworm_red_chestplate": ["defense:10"],
        "iceandfire:deathworm_red_leggings": ["defense:10"],
        "iceandfire:deathworm_red_boots": ["defense:10"],
        "iceandfire:deathworm_yellow_helmet": ["defense:10"],
        "iceandfire:deathworm_yellow_chestplate": ["defense:10"],
        "iceandfire:deathworm_yellow_leggings": ["defense:10"],
        "iceandfire:deathworm_yellow_boots": ["defense:10"],
        "iceandfire:deathworm_white_helmet": ["defense:10"],
        "iceandfire:deathworm_white_chestplate": ["defense:10"],
        "iceandfire:deathworm_white_leggings": ["defense:10"],
        "iceandfire:deathworm_white_boots": ["defense:10"],
        "iceandfire:myrmex_desert_helmet": ["defense:14"],
        "iceandfire:myrmex_desert_chestplate": ["defense:14"],
        "iceandfire:myrmex_desert_leggings": ["defense:14"],
        "iceandfire:myrmex_desert_boots": ["defense:14"],
        "iceandfire:myrmex_jungle_helmet": ["defense:14"],
        "iceandfire:myrmex_jungle_chestplate": ["defense:14"],
        "iceandfire:myrmex_jungle_leggings": ["defense:14"],
        "iceandfire:myrmex_jungle_boots": ["defense:14"],
        "iceandfire:myrmex_desert_stinger_sword": ["attack:14"],
        "iceandfire:myrmex_jungle_stinger_sword": ["attack:14"],
        "iceandfire:myrmex_desert_sword": ["attack:12"],
        "iceandfire:myrmex_jungle_sword": ["attack:12"],
        "iceandfire:myrmex_desert_pickaxe": ["mining:14"],
        "iceandfire:myrmex_jungle_pickaxe": ["mining:14"],
        "iceandfire:myrmex_desert_axe": ["gathering:14"],
        "iceandfire:myrmex_jungle_axe": ["gathering:14"],
        "iceandfire:myrmex_desert_shovel": ["gathering:14"],
        "iceandfire:myrmex_jungle_shovel": ["gathering:14"],
        "iceandfire:myrmex_desert_hoe": ["farming:14"],
        "iceandfire:myrmex_jungle_hoe": ["farming:14"],
        "iceandfire:armor_red_helmet": ["defense:25"],
        "iceandfire:armor_red_chestplate": ["defense:25"],
        "iceandfire:armor_red_leggings": ["defense:25"],
        "iceandfire:armor_red_boots": ["defense:25"],
        "iceandfire:armor_bronze_helmet": ["defense:25"],
        "iceandfire:armor_bronze_chestplate": ["defense:25"],
        "iceandfire:armor_bronze_leggings": ["defense:25"],
        "iceandfire:armor_bronze_boots": ["defense:25"],
        "iceandfire:armor_green_helmet": ["defense:25"],
        "iceandfire:armor_green_chestplate": ["defense:25"],
        "iceandfire:armor_green_leggings": ["defense:25"],
        "iceandfire:armor_green_boots": ["defense:25"],
        "iceandfire:armor_gray_helmet": ["defense:25"],
        "iceandfire:armor_gray_chestplate": ["defense:25"],
        "iceandfire:armor_gray_leggings": ["defense:25"],
        "iceandfire:armor_gray_boots": ["defense:25"],
        "iceandfire:armor_blue_helmet": ["defense:25"],
        "iceandfire:armor_blue_chestplate": ["defense:25"],
        "iceandfire:armor_blue_leggings": ["defense:25"],
        "iceandfire:armor_blue_boots": ["defense:25"],
        "iceandfire:armor_white_helmet": ["defense:25"],
        "iceandfire:armor_white_chestplate": ["defense:25"],
        "iceandfire:armor_white_leggings": ["defense:25"],
        "iceandfire:armor_white_boots": ["defense:25"],
        "iceandfire:armor_sapphire_helmet": ["defense:25"],
        "iceandfire:armor_sapphire_chestplate": ["defense:25"],
        "iceandfire:armor_sapphire_leggings": ["defense:25"],
        "iceandfire:armor_sapphire_boots": ["defense:25"],
        "iceandfire:armor_silver_helmet": ["defense:25"],
        "iceandfire:armor_silver_chestplate": ["defense:25"],
        "iceandfire:armor_silver_leggings": ["defense:25"],
        "iceandfire:armor_silver_boots": ["defense:25"],
        "iceandfire:armor_electric_helmet": ["defense:25"],
        "iceandfire:armor_electric_chestplate": ["defense:25"],
        "iceandfire:armor_electric_leggings": ["defense:25"],
        "iceandfire:armor_electric_boots": ["defense:25"],
        "iceandfire:armor_amythist_helmet": ["defense:25"],
        "iceandfire:armor_amythist_chestplate": ["defense:25"],
        "iceandfire:armor_amythist_leggings": ["defense:25"],
        "iceandfire:armor_amythist_boots": ["defense:25"],
        "iceandfire:armor_copper_helmet": ["defense:25"],
        "iceandfire:armor_copper_chestplate": ["defense:25"],
        "iceandfire:armor_copper_leggings": ["defense:25"],
        "iceandfire:armor_copper_boots": ["defense:25"],
        "iceandfire:armor_black_helmet": ["defense:25"],
        "iceandfire:armor_black_chestplate": ["defense:25"],
        "iceandfire:armor_black_leggings": ["defense:25"],
        "iceandfire:armor_black_boots": ["defense:25"],
        "iceandfire:tide_blue_helmet": ["defense:19"],
        "iceandfire:tide_blue_chestplate": ["defense:19"],
        "iceandfire:tide_blue_leggings": ["defense:19"],
        "iceandfire:tide_blue_boots": ["defense:19"],
        "iceandfire:tide_bronze_helmet": ["defense:19"],
        "iceandfire:tide_bronze_chestplate": ["defense:19"],
        "iceandfire:tide_bronze_leggings": ["defense:19"],
        "iceandfire:tide_bronze_boots": ["defense:19"],
        "iceandfire:tide_deep_blue_helmet": ["defense:19"],
        "iceandfire:tide_deep_blue_chestplate": ["defense:19"],
        "iceandfire:tide_deep_blue_leggings": ["defense:19"],
        "iceandfire:tide_deep_blue_boots": ["defense:19"],
        "iceandfire:tide_green_helmet": ["defense:19"],
        "iceandfire:tide_green_chestplate": ["defense:19"],
        "iceandfire:tide_green_leggings": ["defense:19"],
        "iceandfire:tide_green_boots": ["defense:19"],
        "iceandfire:tide_purple_helmet": ["defense:19"],
        "iceandfire:tide_purple_chestplate": ["defense:19"],
        "iceandfire:tide_purple_leggings": ["defense:19"],


        "iceandfire:tide_deepblue_chestplate": ["defense:19"],
        "iceandfire:tide_deepblue_leggings": ["defense:19"],
        "iceandfire:tide_deepblue_helmet": ["defense:19"],
        "iceandfire:tide_deepblue_boots": ["defense:19"],

        "iceandfire:tide_purple_boots": ["defense:19"],
        "iceandfire:tide_red_helmet": ["defense:19"],
        "iceandfire:tide_red_chestplate": ["defense:19"],
        "iceandfire:tide_red_leggings": ["defense:19"],
        "iceandfire:tide_red_boots": ["defense:19"],
        "iceandfire:tide_teal_helmet": ["defense:19"],
        "iceandfire:tide_teal_chestplate": ["defense:19"],
        "iceandfire:tide_teal_leggings": ["defense:19"],
        "iceandfire:tide_teal_boots": ["defense:19"],
        "iceandfire:dragonsteel_fire_helmet": ["defense:25"],
        "iceandfire:dragonsteel_fire_chestplate": ["defense:25"],
        "iceandfire:dragonsteel_fire_leggings": ["defense:25"],
        "iceandfire:dragonsteel_fire_boots": ["defense:25"],
        "iceandfire:dragonsteel_ice_helmet": ["defense:25"],
        "iceandfire:dragonsteel_ice_chestplate": ["defense:25"],
        "iceandfire:dragonsteel_ice_leggings": ["defense:25"],
        "iceandfire:dragonsteel_ice_boots": ["defense:25"],
        "iceandfire:dragonsteel_lightning_helmet": ["defense:25"],
        "iceandfire:dragonsteel_lightning_chestplate": ["defense:25"],
        "iceandfire:dragonsteel_lightning_leggings": ["defense:25"],
        "iceandfire:dragonsteel_lightning_boots": ["defense:25"],
        "iceandfire:dragonbone_sword": ["attack:25"],
        "iceandfire:dragonbone_pickaxe": ["mining:25"],
        "iceandfire:dragonbone_axe": ["gathering:25"],
        "iceandfire:dragonbone_shovel": ["gathering:25"],
        "iceandfire:dragonbone_hoe": ["farming:25"],
        "iceandfire:dragonbone_bow": ["agility:25"],
        "iceandfire:dragonbone_fluted_mace": ["attack:25"],
        "iceandfire:dragonslayer_dagger": ["attack:25"],
        "iceandfire:fire_dragonsteel_sword": ["attack:25"],
        "iceandfire:fire_dragonsteel_pickaxe": ["mining:25"],
        "iceandfire:fire_dragonsteel_axe": ["gathering:25"],
        "iceandfire:ice_dragonsteel_sword": ["attack:25"],
        "iceandfire:ice_dragonsteel_pickaxe": ["mining:25"],
        "iceandfire:ice_dragonsteel_axe": ["gathering:25"],
        "iceandfire:lightning_dragonsteel_sword": ["attack:25"],
        "iceandfire:lightning_dragonsteel_pickaxe": ["mining:25"],
        "iceandfire:lightning_dragonsteel_axe": ["gathering:25"],
        "iceandfire:armor_copper_metal_helmet": ["defense:3"],
        "iceandfire:armor_copper_metal_chestplate": ["defense:3"],
        "iceandfire:armor_copper_metal_leggings": ["defense:3"],
        "iceandfire:armor_copper_metal_boots": ["defense:3"],
        "iceandfire:armor_silver_metal_helmet": ["defense:10"],
        "iceandfire:armor_silver_metal_chestplate": ["defense:10"],
        "iceandfire:armor_silver_metal_leggings": ["defense:10"],
        "iceandfire:armor_silver_metal_boots": ["defense:10"],
        "iceandfire:dragonbone_sword_fire": ["attack:25"],
        "iceandfire:dragonbone_sword_ice": ["attack:25"],
        "iceandfire:dragonbone_sword_lightning": ["attack:25"],
        "iceandfire:hippogryph_sword": ["attack:14"],
        "iceandfire:stymphalian_bird_dagger": ["attack:12"],
        "iceandfire:siren_flute": ["magic:30"],
        "iceandfire:myrmex_desert_sword_venom": ["attack:12"],
        "iceandfire:myrmex_jungle_sword_venom": ["attack:12"],
        "iceandfire:tide_trident": ["attack:20"],
        "spartanfire:desert_myrmex_chitin_dagger": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_parrying_dagger": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_longsword": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_greatsword": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_katana": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_saber": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_rapier": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_mace": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_flanged_mace": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_battle_hammer": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_warhammer": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_hammer": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_scythe": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_battle_axe": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_spear": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_halberd": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_pike": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_lance": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_glaive": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_quarterstaff": ["attack:12"],
        "spartanfire:desert_myrmex_chitin_throwing_knife": ["agility:12"],
        "spartanfire:desert_myrmex_chitin_throwing_axe": ["agility:12"],
        "spartanfire:desert_myrmex_chitin_javelin": ["agility:12"],
        "spartanfire:desert_myrmex_chitin_boomerang": ["agility:12"],
        "spartanfire:desert_myrmex_chitin_longbow": ["agility:14"],
        "spartanfire:desert_myrmex_chitin_heavy_crossbow": ["agility:16"],
        "spartanfire:desert_myrmex_stinger_dagger": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_parrying_dagger": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_longsword": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_greatsword": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_katana": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_saber": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_rapier": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_mace": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_flanged_mace": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_battle_hammer": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_warhammer": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_hammer": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_scythe": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_battle_axe": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_spear": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_halberd": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_pike": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_lance": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_glaive": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_quarterstaff": ["attack:14"],
        "spartanfire:desert_myrmex_stinger_throwing_knife": ["agility:14"],
        "spartanfire:desert_myrmex_stinger_throwing_axe": ["agility:14"],
        "spartanfire:desert_myrmex_stinger_javelin": ["agility:14"],
        "spartanfire:desert_myrmex_stinger_boomerang": ["agility:14"],
        "spartanfire:desert_myrmex_stinger_longbow": ["agility:16"],
        "spartanfire:desert_myrmex_stinger_heavy_crossbow": ["agility:18"],
        "spartanfire:jungle_myrmex_chitin_dagger": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_parrying_dagger": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_longsword": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_greatsword": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_katana": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_saber": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_rapier": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_mace": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_flanged_mace": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_battle_hammer": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_warhammer": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_hammer": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_scythe": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_battle_axe": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_spear": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_halberd": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_pike": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_lance": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_glaive": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_quarterstaff": ["attack:12"],
        "spartanfire:jungle_myrmex_chitin_throwing_knife": ["agility:12"],
        "spartanfire:jungle_myrmex_chitin_throwing_axe": ["agility:12"],
        "spartanfire:jungle_myrmex_chitin_javelin": ["agility:12"],
        "spartanfire:jungle_myrmex_chitin_boomerang": ["agility:12"],
        "spartanfire:jungle_myrmex_chitin_longbow": ["agility:14"],
        "spartanfire:jungle_myrmex_chitin_heavy_crossbow": ["agility:16"],
        "spartanfire:jungle_myrmex_stinger_dagger": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_parrying_dagger": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_longsword": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_greatsword": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_katana": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_saber": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_rapier": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_mace": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_flanged_mace": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_battle_hammer": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_warhammer": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_hammer": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_scythe": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_battle_axe": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_spear": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_halberd": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_pike": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_lance": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_glaive": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_quarterstaff": ["attack:14"],
        "spartanfire:jungle_myrmex_stinger_throwing_knife": ["agility:14"],
        "spartanfire:jungle_myrmex_stinger_throwing_axe": ["agility:14"],
        "spartanfire:jungle_myrmex_stinger_javelin": ["agility:14"],
        "spartanfire:jungle_myrmex_stinger_boomerang": ["agility:14"],
        "spartanfire:jungle_myrmex_stinger_longbow": ["agility:16"],
        "spartanfire:jungle_myrmex_stinger_heavy_crossbow": ["agility:18"],
        "spartanfire:dragon_bone_dagger": ["attack:25"],
        "spartanfire:dragon_bone_parrying_dagger": ["attack:25"],
        "spartanfire:dragon_bone_longsword": ["attack:25"],
        "spartanfire:dragon_bone_greatsword": ["attack:25"],
        "spartanfire:dragon_bone_katana": ["attack:25"],
        "spartanfire:dragon_bone_saber": ["attack:25"],
        "spartanfire:dragon_bone_rapier": ["attack:25"],
        "spartanfire:dragon_bone_mace": ["attack:25"],
        "spartanfire:dragon_bone_flanged_mace": ["attack:25"],
        "spartanfire:dragon_bone_battle_hammer": ["attack:25"],
        "spartanfire:dragon_bone_warhammer": ["attack:25"],
        "spartanfire:dragon_bone_hammer": ["attack:25"],
        "spartanfire:dragon_bone_scythe": ["attack:25"],
        "spartanfire:dragon_bone_battle_axe": ["attack:25"],
        "spartanfire:dragon_bone_spear": ["attack:25"],
        "spartanfire:dragon_bone_halberd": ["attack:25"],
        "spartanfire:dragon_bone_pike": ["attack:25"],
        "spartanfire:dragon_bone_lance": ["attack:25"],
        "spartanfire:dragon_bone_glaive": ["attack:25"],
        "spartanfire:dragon_bone_quarterstaff": ["attack:25"],
        "spartanfire:dragon_bone_throwing_knife": ["agility:25"],
        "spartanfire:dragon_bone_tomahawk": ["agility:25"],
        "spartanfire:dragon_bone_javelin": ["agility:25"],
        "spartanfire:dragon_bone_boomerang": ["agility:25"],
        "spartanfire:dragon_bone_longbow": ["agility:25"],
        "spartanfire:dragon_bone_heavy_crossbow": ["agility:25"],
        "spartanfire:flamed_dragon_bone_dagger": ["attack:25"],
        "spartanfire:flamed_dragon_bone_parrying_dagger": ["attack:25"],
        "spartanfire:flamed_dragon_bone_longsword": ["attack:25"],
        "spartanfire:flamed_dragon_bone_greatsword": ["attack:25"],
        "spartanfire:flamed_dragon_bone_katana": ["attack:25"],
        "spartanfire:flamed_dragon_bone_saber": ["attack:25"],
        "spartanfire:flamed_dragon_bone_rapier": ["attack:25"],
        "spartanfire:flamed_dragon_bone_mace": ["attack:25"],
        "spartanfire:flamed_dragon_bone_flanged_mace": ["attack:25"],
        "spartanfire:flamed_dragon_bone_battle_hammer": ["attack:25"],
        "spartanfire:flamed_dragon_bone_warhammer": ["attack:25"],
        "spartanfire:flamed_dragon_bone_hammer": ["attack:25"],
        "spartanfire:flamed_dragon_bone_scythe": ["attack:25"],
        "spartanfire:flamed_dragon_bone_battle_axe": ["attack:25"],
        "spartanfire:flamed_dragon_bone_spear": ["attack:25"],
        "spartanfire:flamed_dragon_bone_halberd": ["attack:25"],
        "spartanfire:flamed_dragon_bone_pike": ["attack:25"],
        "spartanfire:flamed_dragon_bone_lance": ["attack:25"],
        "spartanfire:flamed_dragon_bone_glaive": ["attack:25"],
        "spartanfire:flamed_dragon_bone_quarterstaff": ["attack:25"],
        "spartanfire:flamed_dragon_bone_throwing_knife": ["agility:25"],
        "spartanfire:flamed_dragon_bone_tomahawk": ["agility:25"],
        "spartanfire:flamed_dragon_bone_javelin": ["agility:25"],
        "spartanfire:flamed_dragon_bone_boomerang": ["agility:25"],
        "spartanfire:flamed_dragon_bone_longbow": ["agility:25"],
        "spartanfire:flamed_dragon_bone_heavy_crossbow": ["agility:25"],
        "spartanfire:iced_dragon_bone_dagger": ["attack:25"],
        "spartanfire:iced_dragon_bone_parrying_dagger": ["attack:25"],
        "spartanfire:iced_dragon_bone_longsword": ["attack:25"],
        "spartanfire:iced_dragon_bone_greatsword": ["attack:25"],
        "spartanfire:iced_dragon_bone_katana": ["attack:25"],
        "spartanfire:iced_dragon_bone_saber": ["attack:25"],
        "spartanfire:iced_dragon_bone_rapier": ["attack:25"],
        "spartanfire:iced_dragon_bone_mace": ["attack:25"],
        "spartanfire:iced_dragon_bone_flanged_mace": ["attack:25"],
        "spartanfire:iced_dragon_bone_battle_hammer": ["attack:25"],
        "spartanfire:iced_dragon_bone_warhammer": ["attack:25"],
        "spartanfire:iced_dragon_bone_hammer": ["attack:25"],
        "spartanfire:iced_dragon_bone_scythe": ["attack:25"],
        "spartanfire:iced_dragon_bone_battle_axe": ["attack:25"],
        "spartanfire:iced_dragon_bone_spear": ["attack:25"],
        "spartanfire:iced_dragon_bone_halberd": ["attack:25"],
        "spartanfire:iced_dragon_bone_pike": ["attack:25"],
        "spartanfire:iced_dragon_bone_lance": ["attack:25"],
        "spartanfire:iced_dragon_bone_glaive": ["attack:25"],
        "spartanfire:iced_dragon_bone_quarterstaff": ["attack:25"],
        "spartanfire:iced_dragon_bone_throwing_knife": ["agility:25"],
        "spartanfire:iced_dragon_bone_tomahawk": ["agility:25"],
        "spartanfire:iced_dragon_bone_javelin": ["agility:25"],
        "spartanfire:iced_dragon_bone_boomerang": ["agility:25"],
        "spartanfire:iced_dragon_bone_longbow": ["agility:25"],
        "spartanfire:iced_dragon_bone_heavy_crossbow": ["agility:25"],
        "spartanfire:lightning_dragon_bone_dagger": ["attack:25"],
        "spartanfire:lightning_dragon_bone_parrying_dagger": ["attack:25"],
        "spartanfire:lightning_dragon_bone_longsword": ["attack:25"],
        "spartanfire:lightning_dragon_bone_greatsword": ["attack:25"],
        "spartanfire:lightning_dragon_bone_katana": ["attack:25"],
        "spartanfire:lightning_dragon_bone_saber": ["attack:25"],
        "spartanfire:lightning_dragon_bone_rapier": ["attack:25"],
        "spartanfire:lightning_dragon_bone_mace": ["attack:25"],
        "spartanfire:lightning_dragon_bone_flanged_mace": ["attack:25"],
        "spartanfire:lightning_dragon_bone_battle_hammer": ["attack:25"],
        "spartanfire:lightning_dragon_bone_warhammer": ["attack:25"],
        "spartanfire:lightning_dragon_bone_hammer": ["attack:25"],
        "spartanfire:lightning_dragon_bone_scythe": ["attack:25"],
        "spartanfire:lightning_dragon_bone_battle_axe": ["attack:25"],
        "spartanfire:lightning_dragon_bone_spear": ["attack:25"],
        "spartanfire:lightning_dragon_bone_halberd": ["attack:25"],
        "spartanfire:lightning_dragon_bone_pike": ["attack:25"],
        "spartanfire:lightning_dragon_bone_lance": ["attack:25"],
        "spartanfire:lightning_dragon_bone_glaive": ["attack:25"],



        "spartanfire:lightning_dragon_bone_quarterstaff": ["attack:25"],
        "spartanfire:lightning_dragon_bone_throwing_knife": ["agility:25"],
        "spartanfire:lightning_dragon_bone_tomahawk": ["agility:25"],
        "spartanfire:lightning_dragon_bone_javelin": ["agility:25"],
        "spartanfire:lightning_dragon_bone_boomerang": ["agility:25"],
        "spartanfire:lightning_dragon_bone_longbow": ["agility:25"],
        "spartanfire:lightning_dragon_bone_heavy_crossbow": ["agility:25"],
        "spartanfire:fire_dragonsteel_dagger": ["attack:25"],
        "spartanfire:fire_dragonsteel_parrying_dagger": ["attack:25"],
        "spartanfire:fire_dragonsteel_longsword": ["attack:25"],
        "spartanfire:fire_dragonsteel_greatsword": ["attack:25"],
        "spartanfire:fire_dragonsteel_katana": ["attack:25"],
        "spartanfire:fire_dragonsteel_saber": ["attack:25"],
        "spartanfire:fire_dragonsteel_rapier": ["attack:25"],
        "spartanfire:fire_dragonsteel_mace": ["attack:25"],
        "spartanfire:fire_dragonsteel_flanged_mace": ["attack:25"],
        "spartanfire:fire_dragonsteel_battle_hammer": ["attack:25"],
        "spartanfire:fire_dragonsteel_warhammer": ["attack:25"],
        "spartanfire:fire_dragonsteel_hammer": ["attack:25"],
        "spartanfire:fire_dragonsteel_scythe": ["attack:25"],
        "spartanfire:fire_dragonsteel_battle_axe": ["attack:25"],
        "spartanfire:fire_dragonsteel_spear": ["attack:25"],
        "spartanfire:fire_dragonsteel_halberd": ["attack:25"],
        "spartanfire:fire_dragonsteel_pike": ["attack:25"],
        "spartanfire:fire_dragonsteel_lance": ["attack:25"],
        "spartanfire:fire_dragonsteel_glaive": ["attack:25"],

        "spartanfire:fire_dragonsteel_glaive": ["attack:25"],

        "fn:iron_nunchakus": ["attack:8"],
        "fn:copper_nunchakus": ["attack:3"],
        "fn:diamond_nunchakus": ["attack:16"],
        "fn:netherite_nunchakus": ["attack:19"],
        "fn:netherite_nunchakus": ["attack:19"],
        "fn:silver_nunchakus": ["attack:8"],
        "fn:desertchitin_nunchakus": ["attack:12"],
        "fn:junglechitin_nunchakus": ["attack:12"],
        "fn:dragonbone_nunchakus": ["attack:25"],
        "fn:firedragonbone_nunchakus": ["attack:25"],
        "fn:icedragonbone_nunchakus": ["attack:25"],
        "fn:lightningdragonbone_nunchakus": ["attack:25"],


        "spartanfire:fire_dragonsteel_quarterstaff": ["attack:25"],
        "spartanfire:fire_dragonsteel_throwing_knife": ["agility:25"],
        "spartanfire:fire_dragonsteel_tomahawk": ["agility:25"],
        "spartanfire:fire_dragonsteel_javelin": ["agility:25"],
        "spartanfire:fire_dragonsteel_boomerang": ["agility:25"],
        "spartanfire:fire_dragonsteel_longbow": ["agility:25"],
        "spartanfire:fire_dragonsteel_heavy_crossbow": ["agility:25"],
        "spartanfire:ice_dragonsteel_dagger": ["attack:25"],
        "spartanfire:ice_dragonsteel_parrying_dagger": ["attack:25"],
        "spartanfire:ice_dragonsteel_longsword": ["attack:25"],
        "spartanfire:ice_dragonsteel_greatsword": ["attack:25"],
        "spartanfire:ice_dragonsteel_katana": ["attack:25"],
        "spartanfire:ice_dragonsteel_saber": ["attack:25"],
        "spartanfire:ice_dragonsteel_rapier": ["attack:25"],
        "spartanfire:ice_dragonsteel_mace": ["attack:25"],
        "spartanfire:ice_dragonsteel_flanged_mace": ["attack:25"],
        "spartanfire:ice_dragonsteel_battle_hammer": ["attack:25"],
        "spartanfire:ice_dragonsteel_warhammer": ["attack:25"],
        "spartanfire:ice_dragonsteel_hammer": ["attack:25"],
        "spartanfire:ice_dragonsteel_scythe": ["attack:25"],
        "spartanfire:ice_dragonsteel_battle_axe": ["attack:25"],
        "spartanfire:ice_dragonsteel_spear": ["attack:25"],
        "spartanfire:ice_dragonsteel_halberd": ["attack:25"],
        "spartanfire:ice_dragonsteel_pike": ["attack:25"],
        "spartanfire:ice_dragonsteel_lance": ["attack:25"],
        "spartanfire:ice_dragonsteel_glaive": ["attack:25"],
        "spartanfire:ice_dragonsteel_quarterstaff": ["attack:25"],
        "spartanfire:ice_dragonsteel_throwing_knife": ["agility:25"],
        "spartanfire:ice_dragonsteel_tomahawk": ["agility:25"],
        "spartanfire:ice_dragonsteel_javelin": ["agility:25"],
        "spartanfire:ice_dragonsteel_boomerang": ["agility:25"],
        "spartanfire:ice_dragonsteel_longbow": ["agility:25"],
        "spartanfire:ice_dragonsteel_heavy_crossbow": ["agility:25"],
        "born_in_chaos_v1:dark_metal_armor_helmet": ["defense:30"],
        "born_in_chaos_v1:dark_metal_armor_chestplate": ["defense:30"],
        "born_in_chaos_v1:dark_metal_armor_leggings": ["defense:30"],
        "born_in_chaos_v1:dark_metal_armor_boots": ["defense:30"],
        "born_in_chaos_v1:nightmare_mantleofthe_night_helmet": ["defense:28"],
        "born_in_chaos_v1:nightmare_mantleofthe_night_chestplate": ["defense:28"],
        "born_in_chaos_v1:nightmare_mantleofthe_night_leggings": ["defense:28"],
        "born_in_chaos_v1:nightmare_mantleofthe_night_boots": ["defense:28"],
        "born_in_chaos_v1:spiny_shell_helmet": ["defense:18"],
        "born_in_chaos_v1:spiny_shell_chestplate": ["defense:12"],
        "born_in_chaos_v1:spiny_shell_leggings": ["defense:12"],
        "born_in_chaos_v1:spiny_shell_boots": ["defense:18"],
        "born_in_chaos_v1:dark_metal_sword": ["attack:12"],
        "born_in_chaos_v1:sharpened_dark_metal_sword": ["attack:15"],
        "born_in_chaos_v1:dark_warblade": ["attack:18"],
        "born_in_chaos_v1:soul_saber": ["attack:20"],
        "born_in_chaos_v1:soulbane": ["attack:25"],
        "born_in_chaos_v1:nightmare_scythe": ["attack:28"],
        "born_in_chaos_v1:lifestealer": ["attack:22"],
        "born_in_chaos_v1:dark_ritual_dagger": ["attack:16"],
        "born_in_chaos_v1:intoxicating_dagger": ["attack:14"],
        "born_in_chaos_v1:frostbitten_blade": ["attack:18"],
        "born_in_chaos_v1:icy_sweetness": ["attack:14"],
        "born_in_chaos_v1:sweet_sword": ["attack:8"],
        "born_in_chaos_v1:carrot_sword": ["attack:8"],
        "born_in_chaos_v1:wood_splitter": ["attack:10"],
        "born_in_chaos_v1:skullbreaker_hammer": ["attack:22"],
        "born_in_chaos_v1:nut_hammer": ["attack:12"],
        "born_in_chaos_v1:trident_hayfork": ["attack:8"],
        "born_in_chaos_v1:birch_branches": ["attack:6"],
        "born_in_chaos_v1:bonescaller_staff": ["magic:16"],
        "born_in_chaos_v1:staff_of_magic_arrows": ["magic:15"],
        "born_in_chaos_v1:pumpkin_staffa": ["magic:12"],
        "born_in_chaos_v1:pumpkin_pistol": ["agility:12"],
        "born_in_chaos_v1:spiritual_guide_sombrero": ["defense:5"],
        "born_in_chaos_v1:missionary_hat": ["defense:5"],
        "born_in_chaos_v1:lord_pumpkinheads_hat": ["defense:10"],
        "born_in_chaos_v1:damned_demomans_hat": ["defense:5"],
        "born_in_chaos_v1:killer_rabbit_ears": ["agility:10"],
        "born_in_chaos_v1:sweet_axe": ["gathering:8"],
        "born_in_chaos_v1:wood_splitter_axe": ["gathering:8"],
        "born_in_chaos_v1:darkwarblade": ["attack:20"],
        "born_in_chaos_v1:great_reaper_axe": ["gathering:20"],
        "born_in_chaos_v1:shell_mace": ["attack:15"],
        "intensehorror:death_sickle": ["attack:18"],
        "intensehorror:freddys_claw": ["attack:18"],
        "intensehorror:chainsaw": ["attack:18"],
        "intensehorror:charged_staff": ["magic:18"],
        "intensehorror:vampire_dagger": ["attack:18"],
        "intensehorror:horsemans_blade": ["attack:18"],
        "intensehorror:killer_knife": ["attack:18"],
        "intensehorror:unholy_book": ["magic:18"],
        "intensehorror:demon_book": ["magic:18"],
        "intensehorror:spooky_shield": ["defense:18"],
        "luminous_beasts:jungle_pendant": ["magic:21"],
        "luminous_beasts:molten_coal": ["magic:20"],
        "cataclysm:khopesh": ["attack:10"],
        "cataclysm:black_steel_sword": ["attack:15"],
        "cataclysm:black_steel_axe": ["gathering:15"],
        "cataclysm:wadjet_spear": ["attack:18"],
        "cataclysm:bone_reptile_helmet": ["defense:18"],
        "cataclysm:bone_reptile_chestplate": ["defense:18"],
        "cataclysm:spear_of_the_desert": ["attack:20"],
        "cataclysm:tidal_claw": ["attack:22"],
        "cataclysm:coral_spear": ["attack:22"],
        "cataclysm:monstrous_helm": ["defense:25"],
        "cataclysm:cursium_helmet": ["defense:32"],
        "cataclysm:cursium_chestplate": ["defense:32"],
        "cataclysm:cursium_leggings": ["defense:32"],
        "cataclysm:cursium_boots": ["defense:32"],
        "cataclysm:meat_shredder": ["attack:30"],
        "cataclysm:infernal_forge": ["attack:30"],
        "cataclysm:ignitium_helmet": ["defense:32"],
        "cataclysm:ignitium_chestplate": ["defense:32"],
        "cataclysm:ignitium_leggings": ["defense:32"],
        "cataclysm:ignitium_boots": ["defense:32"],
        "cataclysm:ignitium_elytra_chestplate": ["defense:32", "agility:15"],
        "cataclysm:the_incinerator": ["attack:32"],
        "cataclysm:soul_render": ["attack:32"],
        "cataclysm:annihilator": ["attack:32"],
        "cataclysm:bulwark_of_flame": ["defense:32"],
        "cataclysm:gauntlet_of_guard": ["attack:30"],
        "cataclysm:gauntlet_of_bulwark": ["attack:32"],
        "cataclysm:wither_assault_shoulder_weapon": ["agility:25"],
        "cataclysm:laser_gatling": ["agility:25"],
        "cataclysm:void_assault_shoulder_weapon": ["agility:32"],
        "mowziesmobs:spear": ["attack:8"],
        "mowziesmobs:blowgun": ["agility:8"],
        "mowziesmobs:naga_fang_dagger": ["attack:12", "agility:10"],
        "mowziesmobs:barakoa_mask_bliss": ["defense:10"],
        "mowziesmobs:barakoa_mask_faith": ["defense:10"],
        "mowziesmobs:barakoa_mask_fear": ["defense:10"],
        "mowziesmobs:barakoa_mask_fury": ["defense:10"],
        "mowziesmobs:barakoa_mask_misery": ["defense:10"],
        "mowziesmobs:barakoa_mask_rage": ["defense:10"],
        "mowziesmobs:sol_visage": ["defense:22", "magic:15"],
        "mowziesmobs:ice_crystal": ["magic:20"],
        "mowziesmobs:axe_of_a_thousand_metals": ["attack:28"],
        "mowziesmobs:wrought_helm": ["defense:25"],
        "mowziesmobs:earthrend_gauntlet": ["magic:25"],
        "mowziesmobs:umvuthana_crane_stick": ["magic:12"]
    }
}